Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 16:31:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi! Good day! I just received my order online now, and unfortunately, my orders doesn't fit.  I want to return it but I couldn't find the return bottom in the app. 

Sent from Yahoo Mail on Android 
 
  On Tue, 24 Jan 2023 at 11:50 pm, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 4711832413 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Rose Anne, your order number is 4711832413.  |
|  |
|  The tracking number is FP0124230005908.  |
|  |
|  
|  
 Order shipping to 
Rose Anne Dayao
 Building 251 Zone 56 Cambridge Dental Center
 990
 990
 Al Rayyan, Qatar 
 Mobile: +974 30163168 
  |  Payment Method: 
   |

  |
|  |
|  
 Order Details Consignment Number: 88881001012020230125 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Styli Distressed High Rise Straight Leg Jeans  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Styli High Waist Straight Leg Jeans with Pocket and Belt Loops  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Hooded Bathrobe  
 Color: Blue 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Styli High Waist Distress Detail Straight Fit Jeans  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 3 - Gloo Solid Hair Clamp  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5625262